@import "config/config";

.mod_article.advantages{
	color: $light_grey_text;
}

	.ce_rsce_tiles.advantages{
		//margin-top: 80px;
		margin-bottom: 150px;

		>h3{
			padding-bottom: 50px;
		}
		.tile {
			//max-width: 300px;
			//height: 350px;
			h3 {
				img {
					height: 70px;
					width: 70px;
					padding: 20px;
				}
			}

			@media (min-width: 768px) {
				margin-top: 25px;
				margin-bottom: 25px;
			}
		}

		.tile_container{
			margin: auto;
			max-width: 1160px;
			//height: 550px;
			transition: height 2s;
		}

	}

@media (min-width: 768px){/*
	.ce_rsce_tiles.advantages {
		.tiles_extend{
			height: 30px;
			width: 30px;
			margin: auto;
			margin-bottom: 15px;
			border-radius: 50%;
			background: $white;
			color: $kix_green;
			font-size: 30px;
			z-index: 1;

		}
	}*/

	.advantages {
		.tiles_extend{
			height: 30px;
			width: 30px;
			margin: auto;
			//margin-bottom: 15px;
			border-radius: 50%;
			background: $white;
			color: $kix_green;
			font-size: 30px;
			z-index: 1;

			position: absolute;
			right: 0;
			left: 0;
			margin-top: -15px;
			cursor: pointer;
		}
	}
}



